{ inputs, pkgs, ... }:
[
  (final: prev: {
    #openttd-jgrpp = import ./openttd-jgrpp { inherit final prev; };
    #yarn-berry = import ./yarn-berry { inherit final prev; };
    #eww = import ./eww { inherit final prev; };
    #bambu-studio = import ./bambu-studio { inherit final prev; };
    wine = final.unstable.wineWow64Packages.unstableFull;
    unstable = import inputs.nixUnstable {
      
      system = final.stdenv.hostPlatform.system;
      stdenv.hostPlatform.system = final.stdenv.hostPlatform.system;
      config.allowUnfree = true;
    };
  })
]
